@media screen and (max-width: 1024px){
	header{display: none !important;}
	
	body.page .fl-page-content{
		padding-top: 121px !important;
	}
}

@media screen and (max-width: 1038px) and (min-width: 1025px){
	
	body.page .fl-page-content{
		padding-top: 0px !important;
	}	
}

@media screen and (max-width: 600px){
	.fl-page .button{
		font-size: 15px !important;
	}
}

/* Header Gradient */

.header-row-2 .fl-row-content-wrap{
	background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
	
}

.mobile-nav-container{
	background: rgb(0,0,0) !important;;
	background: linear-gradient(180deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%) !important;
	
}


.blue_button{
    background: #1CA4C2 !important;	
}

.yellow_button{
    background: #FBAD17 !important;	
}

.yellow_button_div a{
    background: #FBAD17 !important;	
}

.yellow_button_form .gform_button{
    background: #FBAD17 !important;		
}

.inline-button a{
    display: inline-block;
    position: relative;
    z-index: 2;
    overflow: hidden;
    padding: 11px 36px;
    width: auto;
    max-width: 100%;
    min-height: 40px;
    border: none !important;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    color: #121212;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 18px;
    text-align: center;
    cursor: pointer;
    background: #1CA4C2;
	margin: 16px 0 0 0;
	border-radius: 5px;
}

.inline-button_centered{
	text-align: center;
	
}

.fbyf-animated-tag{display: none !important;}

@media only screen and (min-width: 641px){
	.fl-module .gform_wrapper form .gform_body .gform_fields .gfield.gf_left_half{
		padding-right: 8px !important;
	}
	.fl-module .gform_wrapper form .gform_body .gform_fields .gfield.gf_right_half{
		padding-left: 8px !important;
	}
}

.gform_wrapper .top_label li.gfield.gf_inline, 
.fl-page .page-form .gform_wrapper form .gform_body .gform_fields .gfield{
	padding-right: 16px !important;
}

.full-width-form{max-width: 1600px !important;}
.full-width-form .gform_body{text-align: center;}

#georgia-logo{
	margin-top: 20px;
}

/* Spacing */

.panels-container {
    min-height: 0px !important;
}

/* Button Radius */

.fl-page .gform_wrapper form .gform_footer .gform_button:not([type='radio']):not([type='checkbox']):not([type='image']):not([type='file']), 
.fl-page .fl-module .gform_wrapper form .gform_footer .gform_button:not([type='radio']):not([type='checkbox']):not([type='image']):not([type='file']){
	border-radius: 5px;
}

.fl-page .button{
	border-radius: 5px;	
}


/*
@media screen and (max-width: 1024px){
	.fl-rich-text,
	.fl-rich-text p,
	.fl-rich-text ul,
	.fl-rich-text ul li{
		text-align: left !important;
	}
}
*/